//----------------------------------------------------------------------------
// AssemblyInfo.cs
//
// This is a part of the C1ReportDesigner package.
// Copyright (C) ComponentOne LLC
// All rights reserved.
//
// This source code is intended as a supplement to the
// C1ReportDesigner control and related documentation 
// provided with the product.
// See these sources for detailed information regarding the
// C1ReportDesigner product.
//----------------------------------------------------------------------------
using System.Reflection;
using System.Runtime.CompilerServices;

//
// General Information about an assembly is controlled through the following 
// set of attributes. Change these attribute values to modify the information
// associated with an assembly.
//
#if GRAPECITY
[assembly: AssemblyTitle("ComponentOne ReportDesigner JPN")]
#else
[assembly: AssemblyTitle("ComponentOne ReportDesigner")]
#endif
[assembly: AssemblyDescription("C1ReportDesigner for .NET")]
[assembly: AssemblyCompany("ComponentOne LLC")]
[assembly: AssemblyProduct("ComponentOne C1ReportDesigner for .NET")]
[assembly: AssemblyCopyright("(c) ComponentOne LLC. All rights reserved.")]
[assembly: AssemblyTrademark("C1ReportDesigner")]

//
// NOTE: Version information is specified in AssemblyVersion.cs file
//

//
// In order to sign your assembly you must specify a key to use. Refer to the 
// Microsoft .NET Framework documentation for more information on assembly signing.
//
// Use the attributes below to control which key is used for signing. 
//
[assembly: AssemblyDelaySign(false)]
[assembly: AssemblyKeyName("")]
[assembly: AssemblyKeyFile("")]
